# Uses of Class
org.eclipse.emf.cdo.common.util.ResourceSetConfigurer.Registry

Packages that use ResourceSetConfigurer.Registry
Package
Description
org.eclipse.emf.cdo.common.util
Common utility classes, some common interfaces and exceptions.

## Uses of ResourceSetConfigurer.Registry in org.eclipse.emf.cdo.common.util

Fields in org.eclipse.emf.cdo.common.util declared as ResourceSetConfigurer.Registry
Modifier and Type
Field
Description
`static final ResourceSetConfigurer.Registry`
ResourceSetConfigurer.Registry.`INSTANCE`